    @font-face {
        font-family: "Monda";
        src: url("/assets/fonts/Monda/Monda-Regular.ttf") format("truetype");
    }

    *{
        scroll-behavior: smooth;
        
        margin: 0;
    }

    html{
        min-height: 100%;
    }
    
    body{
         
        min-height: 100%;
        overflow-x: hidden;
        line-height: 1.6rem;
        letter-spacing: 0.004em;
    }
    .text-gold{
      color: orange !important;
    }
    
    .btn-default{
        --bs-btn-color:#fff;
        --bs-btn-bg:#ff0000;
        --bs-btn-border-color:#ff0000;
        --bs-btn-hover-color:#fff;
        --bs-btn-hover-bg:#ee0000;
        --bs-btn-hover-border-color:#cc0000;
        --bs-btn-focus-shadow-rgb:255,127,127;
        --bs-btn-active-color:#fff;
        --bs-btn-active-bg:#cc0000;
        --bs-btn-active-border-color:#cc0000;
        --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
        --bs-btn-disabled-color:#fff;
        --bs-btn-disabled-bg:#ff0000;
        --bs-btn-disabled-border-color:#ff0000
    }

      .accordion-button:not(.collapsed){

        background-color:#ffeeee;
        box-shadow:inset 0 3px 5px rgba(255,127,127, 0.125);
      }
      
     
      .accordion-button:focus{
        
        border-color:#ffcccc;
        
        box-shadow:255,127,127;
      }

    .overlay{
      width: 100%;
      height: 100%;
      background-color: #000;
      opacity: 0.6;
      position: absolute;
      top: 0;
      left: 0;
    }      

    .home-hero-content{
      z-index: 99;
    }
    .btn-outline-default{
        --bs-btn-color:#ff0000;
        --bs-btn-border-color:#ff0000;
        --bs-btn-hover-color:#fff;
        --bs-btn-hover-bg:#ff0000;
        --bs-btn-hover-border-color:#ff0000;
        --bs-btn-focus-shadow-rgb:255,127,127;
        --bs-btn-active-color:#fff;
        --bs-btn-active-bg:#ff0000;
        --bs-btn-active-border-color:#ff0000;
        --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
        --bs-btn-disabled-color:#ff0000;
        --bs-btn-disabled-bg:transparent;
        --bs-btn-disabled-border-color:#ff0000;
        --bs-gradient:none
    }

    .btn-default-light{
        --bs-btn-color:#000;
        --bs-btn-bg:#ffeeee;
        --bs-btn-border-color:#ffeeee;
        --bs-btn-hover-color:#000;
        --bs-btn-hover-bg:#ffdddd;
        --bs-btn-hover-border-color:#ffcccc;
        --bs-btn-focus-shadow-rgb:255,127,127;
        --bs-btn-active-color:#fff;
        --bs-btn-active-bg:#ff0000;
        --bs-btn-active-border-color:#cc0000;
        --bs-btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
        --bs-btn-disabled-color:#eee;
        --bs-btn-disabled-bg:#dd0000;
        --bs-btn-disabled-border-color:#dd0000;
    }
    .text-bg-default-light{
        color:#000!important;
        background-color:#ffdddd !important;
    }

    .text-bg-default{
        color:#fff!important;
        background-color:#ff0000 !important;
    }

    .form-check-input:checked{
        background-color:#ff0000;
        border-color:#ff0000;
    }

    .form-control:focus{
        color:var(--bs-body-color);
        background-color:var(--bs-body-bg);
        border-color:#ff4747;
        outline:0;
        box-shadow:0 0 0 .25rem rgba(255,127,127,.20)
    }
    .form-select:focus{
        
        border-color:#ff4747;
        box-shadow:0 0 0 .25rem rgba(255,127,127,.20)
    }
    .text-default{
        color: #ff0000 !important;
    }

    .nav-link:focus,.nav-link:hover{
        color:#ff4747;
    }
    .nav-link:focus-visible{
        outline:0;
        box-shadow:0 0 0 .25rem rgba(255,127,127,.20)
    }

    .bg-default{
        background: #ff0000 !important;
    }

    .bg-grad-red{
        background: linear-gradient(to right, red, #f06242, #ff7f50);
    }

    .bg-grad-blue{
      background: linear-gradient(to right, #87ceeb, #a0c9e2, #407baa);
    }

    .bg-grad-green{
      background: linear-gradient(to right, #98fb98, #c2f0d6, #2e8b57);
    }

    .bg-grad-grey{
      background: linear-gradient(to right, #333333, #2d2d2d, #222222);
    }
    .cloud-grad{
      background: linear-gradient(to top, #e0e0e0 ,  #f0f0f0 50%, transparent);
    }

    .bg-light-red{
        background-color: #ffeeee !important;
    }

    .border-default{
        border-color: #ff0000 !important;
        --bs-border-opacity:1;
    }

    a {
        color: #000;
        outline: 0 !important;
        text-decoration: none;
    }

    a:hover, a:active, a:focus {
        color: #414141;
    }

    .text-light-grey{
        color: #d2d2d2;
    }
    .text-dark-red{
        color: darkred !important;
    }

    .section{
        padding-top: 80px;
        padding-bottom: 80px;

    }
    .section-heading{
        font-weight: 900;
     
    }
    .sub-heading{
        color: #ff0000;
    }

    /* LOADER */

    #loader {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: 99999999999;
        background: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        user-select: none;
    }

    #loader .loading-icon {
        width: 42px;
        height: auto;
        animation: loadingAnimation 0.5s ease-in-out infinite;
    }
  
    #loader.hidden {
        display: none;
    }
  
    @keyframes loadingAnimation {
        0% {
            transform: rotate(0deg);
        }
        100% {
            transform: rotate(180deg);
        }
    }   

    /* LOADER STOP */

    header {
        position: sticky;
        top: 0;
        z-index: 9999999;
    
    }

    .top-header{
        font-size: 13px;
    }

    .sm_icon{
        font-size: 13px;
    }

    .logo-cvr{
        width: 150px;
    }

    .logo-cvr img{
        width: 100%;
        height: 100%;
    }
    
    .mnu-item{
        font-size: 18px;
    }
    .mnu-item.active{
        color: #ff0000;
        font-weight: bold;
    }
    .mnu-item:hover {
        color: #ff0000;
    }

    
    footer{
        bottom: 0;
        position: relative;
        margin-top: auto;
        padding: 35px;
        padding-top: 100px;

    }
    .footer-about{
        font-size: 13px;
    }

    /* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    
  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    bottom: 3rem;
    z-index: 10;
  }
  
  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 32rem;
  }
  
  @media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
      margin-bottom: 1.25rem;
      font-size: 1.25rem;
      line-height: 1.4;
    }
  
    .featurette-heading {
      font-size: 50px;
    }
  }
  
  @media (min-width: 62em) {
    .featurette-heading {
      margin-top: 7rem;
    }
  }
  
  
  .content_img_cvr{
    height: 350px;
    overflow: hidden;
  }
  .content_img_cvr img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
  }
  .content-img-sm{
    height: 90px;
    max-width: 120px;
    margin: auto;
    overflow: hidden;
  }
  .content-img-sm img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
  }


  /* SERVICES */

  .service-text{
    font-weight: lighter;
    
  }
  .service-card{
    transition: ease .4s;
  }

  .service-card:hover{
    background-color: #ffeeee;

  }
  

  /* BLOG */

  .blog-top-1st{
    font-size : 13px;
  }

  .blog-img-cvr{
    height: 250px;
  }

  .blog-img{
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
  }
 
  /* PRODUCTS */

  .featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
  }

  .products-img-cvr{
    height: 300px;
    width: 300px;
    margin: auto;
    overflow: hidden;
  }

  .products-img-cvr img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    vertical-align: middle;
  }

  /* PORTFOLIO */

  .chip-cus{
    font-size: 13px;
    background: #ffeeee;
    transition: ease .4s;
  }
  .chip-cus.active{
    background: #ee0000;
    color: #fff;
  }
  .chip-cus:hover{
    background: #ff0000;
    color: #fff;
  }
#descModal{
  z-index: 99999999999999999 !important;
}
  .port-img-cvr{

  }
  .port-img-cvr img{
    width: 100%;
    height: 100%;
    
  }

  /* SWIPER */
  .swiper {
    width: 100%;
    height: 250px;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #eee;
    display: flex;
    justify-content: center;
    align-items: center;
    
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /*  SUBSIDIARIES */

  .comp-box{
    margin: auto;
  }
  .comp-logo-cvr{
    width: 80px;
    height: 80px;
    overflow: hidden;
    margin: auto;
  }
  .comp-logo-cvr img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /*  ABOUT */

  .about-img-cvr{
    height: auto;
    max-height: 500px;
    
    margin: auto;
    overflow: hidden;
  }

  .about-img-cvr img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    vertical-align: middle;
  }

  /*  POLICIES */

  .term_conditions h6 {
    margin-bottom: 15px;
  }
  .term_conditions ul,
  .term_conditions ol {
    padding-left: 15px;
  }
  .term_conditions p,
  .term_conditions li {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 28px;
  }